<SQLDataSource>
    <Author>IFS RnD</Author>
    <Keywords>supply chain, shipping planner outbound, consolidated shipment, open</Keywords>
    <DescriptiveText>Information on open consolidated shipments.</DescriptiveText>
    <LastModified>2023-04-17-09.07.32</LastModified>
    <Locked>true</Locked>
    <Component>ORDER</Component>
    <Name>SC Consolidated Shipments Open</Name>
    <ID>3a775925-9c54-4a73-927e-dcb5e5ea474b</ID>
    <Select>
        <DataColumn>
            <Column>&amp;AO.FORWARDER_INFO_API.Get_Name(FORWARD_AGENT_ID)</Column>
            <Name>Forwarder</Name>
            <DataType>Text</DataType>
        </DataColumn>
        <DataColumn>
            <Column>&amp;AO.Delivery_Route_API.Get_Description(ROUTE_ID)</Column>
            <Name>Route</Name>
            <DataType>Text</DataType>
        </DataColumn>
        <DataColumn>
            <Column>NVL ((round(manual_gross_weight/weight_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Gross_Weight(SHIPMENT_ID, UOM_FOR_WEIGHT, 'TRUE')/weight_capacity * 100.0,2)))</Column>
            <Name>Weight Utilization %</Name>
            <DataType>Number</DataType>
        </DataColumn>
        <DataColumn>
            <Column>NVL ((round(manual_volume/volume_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Volume(SHIPMENT_ID,UOM_FOR_VOLUME)/volume_capacity * 100.0,2)))</Column>
            <Name>Volume Utilization %</Name>
            <DataType>Number</DataType>
        </DataColumn>
        <DataColumn>
            <Column>planned_ship_date</Column>
            <Name>Planned Ship Date</Name>
            <DataType>Date</DataType>
        </DataColumn>
        <DataColumn>
            <Column>shipment_id</Column>
            <Name>Shipment ID</Name>
            <DataType>Number</DataType>
        </DataColumn>
    </Select>
    <Where>shipment_category_db = 'CONSOLIDATED' 
AND objstate NOT IN ('Closed', 'Cancelled') 
AND contract = '$SITE$'
</Where>
    <View>&amp;AO.shipment</View>
    <OrderBy>planned_ship_date desc</OrderBy>
    <Parameters/>
</SQLDataSource>